For the complete documentation index, see llms.txt. This page is also available as Markdown.

Sales

This page includes all endpoints available for the sales module of Logiciel Actif.

List all sales

GET https://app.gem-books.com/api/sales

This endpoint allows you to get the list of your sales. The transactions are returned sorted by most recent number.

Headers

Name
Type
Description

Authentification*

string

Bearer Token

Accept

string

Should be application/json

{
    // Response
}

List a specific sale

GET https://app.gem-books.com/api/sales/:id

This endpoint allows you to get one specific sale.

Headers

Name
Type
Description

Authentification*

string

Bearer Token

Accept

string

Should be application/json

{
    // Response
}

Create a sale

POST https://app.gem-books.com/api/sales

Headers

Name
Type
Description

Authentification

string

Bearer Token

Accept

string

Should be application/json

Body Example

Update a sale

PUT https://app.gem-books.com/api/sales/:id

Headers

Name
Type
Description

Authentification

string

Bearer Token

Accept

string

Should be application/json

Body Example

Last updated